Xerces 3.1.1

## Package org.w3c.dom.events

Interface Summary
DocumentEvent: The `DocumentEvent` interface provides a mechanism by which the user can create an Event of a type supported by the implementation.
Event: The `Event` interface is used to provide contextual information about an event to the handler processing the event.
EventListener: The `EventListener` interface is the primary method for handling events.
EventTarget: The `EventTarget` interface is implemented by all `Nodes` in an implementation which supports the DOM Event Model.
MutationEvent: The `MutationEvent` interface provides specific contextual information associated with Mutation events.

Exception Summary
EventException: Event operations may throw an `EventException` as specified in their method descriptions.

Xerces 3.1.1